CFDesignTK Control file version 03
 *** Title
CFDesign Default control file settings
 *** Equation Selection
1  Pressure   0 = no pressure eqn non-zero = pressure eqn selected
1  Momentum   0 = no mom./vel-pres eqn  non-zero = mom. eqn selected
1  Energy     0 = no energy eqn non-zero = energy eqn selected
1  Turbulence 0 = no turb eqn(s) non-zero = turb eqn(s) selected
0  Scalar     0 = no scalar eqn(s) non-zero = scalar eqn(s) selected
 *** Units
1  Calculation Unit System 0=MKS  1=CGS  2=MGS  3=FLS  4=ILS
 *** Property Settings
AIR_cm-g-s_Constant 1
kRho  1  1  0.0012047
kVisc 1  1  0.0001817
kCond 1  1  0.0002563
kCp   1  1  1.004
 *** Field Variable Initialization
kT     300
 *** Transient Data 
0  0    Transient Formulation    Number of Time Steps
1   Time Step Size
-1   Stop Time
 *** Sequential Solver Iterations
200        Steady state iterations
10        Transient inner iterations
0        Iteration control  0 = # of iter.  1 = Conv. crit  2 = both
kP  1E-005   Field code string that control convergence
 *** Solution Control
kU   1    1   0   1E-005
kV   1    1   0   1E-005
kW   1    1   0   1E-005
kP   3    1900   1   1E-007
kT   6    4000   1   1E-007
kKin   1    1   0   1E-005
kDiss   1    1   0   1E-005
kScal1   6    1900   1   1E-007
 *** Relaxation
kU   0.5   0
kV   0.5   0
kW   0.5   0
kP   0.5   0
kT   1   0
kKin   0.5   0
kDiss   0.5   0
kScal1   1   0
kVeff   0.1   0
kCeff   0.5   0
kTotalT   1   0
kEnth   1   0
kTotalH   1   0
kRho   0.5   0
kVisc   0.5   0
kCond   0.5   0
kCp   1   0
kDRhoDP   1   0
 *** Output Setting
0  0  0  131071  511 Results Summary Debug Basic Misc
 *** Field Variable Output
 kU  0
 kV  0
 kW  0
 kP  0
 kT  0
 kKin  0
 kDiss  0
 kScal1  0
 *** Restart
0  0  0  20 Geom   BC   Res  Iter/TimeStep (0 = new, 1 = restart)
 *** Batch
0  0 = Interactive   1 = Batch
 *** Constants
kRhoRef  0.0012047
kPRef  1.01325E+006
kTRef  293
kRGas  2.8705E+006
kWalForc  1
kNrgConv  1E-007
kCMu  0.085
kCE1  1.42
kCE2  1.68
 *** Interface
 FEMAP  FEMAP
